Skip site navigation (1) Skip section navigation (2)

Re: Compilation Problem with pgadmin3 1.2.1 / wxWdgets 2.6.0

From: Marco Aurélio Carvalho <maurelioc(at)astrotec(dot)com(dot)br>
To: pgadmin-support(at)postgresql(dot)org
Subject: Re: Compilation Problem with pgadmin3 1.2.1 / wxWdgets 2.6.0
Date: 2005-06-01 13:04:18
Message-ID: 200506011004.18356.maurelioc@astrotec.com.br (view raw or flat)
Thread:
Lists: pgadmin-support
Em Qua 01 Jun 2005 05:07, Dave Page escreveu:
> Hi,
> That's a wx bug that should be fixed in 2.6.1. In the meantime, compile
> with --enable-mimetype=yes instead of =no (you might need to 'make clean'
> first). Regards,Dave
>
>
Thanks


Well, it worked. But when compiling pgadmin3-1.2.1 the following message was 
issued (./configure fase).

configure: error: you need to install the stc package from 
wxWindows/contrib/src/stc

But I followed exactly the unix compilaton instructions and contrib/src/stc 
was also previously compiled, and installed as root and ldconfig applied 
after.

I had also to make a symlink of /usr/local/bin/wx-config 
to /usr/bin/wx-config.

Is there any other compilation directive to point to stc files?

MArco Aurélio

In response to

pgadmin-support by date

Next:From: Dave PageDate: 2005-06-02 08:12:01
Subject: Re: Compilation Problem with pgadmin3 1.2.1 / wxWdgets 2.6.0
Previous:From: Dave PageDate: 2005-06-01 08:07:41
Subject: Re: Compilation Problem with pgadmin3 1.2.1 / wxWdgets 2.6.0

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group